CVE-2023-41128

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Nov 30, 2023
Updated: Dec 5, 2023
CWE ID 79

Summary

CVE-2023-41128 is a vulnerability categorized as CWE-79, which refers to Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'). It affects the WP Roadmap - Product Feedback Board plugin versions from n/a through 1.0.8, developed by Iqonic Design. The vulnerability allows for Stored XSS attacks, indicating that an attacker can inject malicious scripts into web pages viewed by users. The risk score is rated at 25, indicating a medium severity level. The exploit requires high privileges and user interaction, with a low attack complexity and impact on integrity and confidentiality. To remediate this vulnerability, users should update their WP Roadmap - Product Feedback Board plugin to version 1.0.9 or higher to mitigate potential risks posed to organizations using the affected products.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41128 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options